RubyGems Navigation menu

metanorma 0.1.1

Metanorma is the standard of standards; the metanorma gem allows you to create any standard document type supported by Metanorma.

Versiones:

  1. 1.2.0 - October 25, 2020 (30 KB)
  2. 1.1.7 - October 11, 2020 (30 KB)
  3. 1.1.6 - September 26, 2020 (30 KB)
  4. 1.1.5 - September 11, 2020 (30 KB)
  5. 1.1.4 - August 27, 2020 (30 KB)
  6. 0.1.1 - May 14, 2018 (10 KB)
Mostrar todas las versiones (52 total)

dependencias de Runtime (4):

dependencias de Development (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • Ribose Inc.

    SHA 256 checksum:

    dab3725d1cd646860c0edb7e934e91de83b05390efd589ea156c54341230c63f

    Total de descargas 142.442

    Para esta versión 892

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 2.3.0

    Enlace: